Subject: Re: [PATCH v4 2/2] pack-bitmap: add load corrupt bitmap test

From: Taylor Blau <[email-masked]>
Date: Thu, 29 May 2025 17:21:48 -0400

On Thu, May 29, 2025 at 08:45:40AM -0700, Junio C Hamano wrote:
> > Signed-off-by: Lidong Yan <[email-masked]>
> > ---
> >  pack-bitmap.c           | 73 +++++++++++++++++++++++++++++++++++++----
> >  pack-bitmap.h           |  1 +
> >  t/helper/test-bitmap.c  |  8 +++++
> >  t/t5310-pack-bitmaps.sh | 27 +++++++++++++++
> >  4 files changed, 103 insertions(+), 6 deletions(-)
>
> After the second round of the series, no review comments seem to
> have been sent to the list.  Is everybody happy with the latest
> iteration?

Sorry for missing this one from earlier this week. I left a few comments
on the latest round. I think we are getting there, but I do not feel
comfortable merging down the series just yet.

Thanks,
Taylor